@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body {font-family:"Microsoft Yahei";font-size:14px;color:#333;text-align:left;background:url(img/banner.jpg) no-repeat center 36px;min-width:1400px;margin:0px auto;}
a:focus {outline:none;}
a {color:#333;text-decoration:none;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;}
a:hover {color:#820333;text-decoration:underline;}
ul, li {list-style:none;}
img {border:none;}
.en {font-family:Georgia, Arial;}
.kr {font-family:Gulim, Dotum;}
.jp {font-family:MS PGothic;}
.w1200 {overflow:hidden;width:1200px;margin:40px auto 0px;}
.w1000 {overflow:hidden;width:1200px;margin:0px auto;}
.bg {overflow:hidden;width:100%;height:612px;background:url(img/bj33.jpg) no-repeat center 0px;margin:40px auto 0px;}
.bg1 {overflow:hidden;width:100%;height:134px;background:url(img/bj77.jpg) no-repeat center 0px;margin:40px auto 0;}
.bg2 {overflow:hidden;width:100%;height:541px;background:url(img/bj7.jpg) no-repeat center 0px;margin:40px auto 0px;}
.wwa {overflow:hidden;width:100%;text-align:center;background:url(img/bj3.jpg) repeat-x center 21px;margin:40px auto 0px;}


.menu100 {overflow:hidden;width:100%;height:75px;background:#820333;margin:758px auto 0px;}
.menu {overflow:hidden;width:1200px;margin:0px auto;}
.menu ul li {float:left;overflow:hidden;font-size:21px;font-weight:bold;text-align:center;width:100px;height:75px;line-height:75px;}
.menu a {display:block;color:#fff;}
.menu a:hover {color:#fff;background:#164a82;text-decoration:none;}



.toutiao {overflow:hidden;width:1070px;height:123px;background:url(img/bj6.jpg) no-repeat 0px 0px;margin:28px auto 0px;padding:15px 20px 0px 110px;}
.toutiao h3 {overflow:hidden;font-size:36px;color:#820333;text-align:center;height:60px;line-height:60px;}
.toutiao p {overflow:hidden;font-size:14px;color:#888;text-indent:2em;line-height:24px;}
.toutiao a {color:#820333;}
.toutiao a:hover {color:#820333;}


.maina {overflow:hidden;float:left;width:538px;height:358px;position:relative;}
.maina h3 {overflow:hidden;width:538px;height:358px;z-index:1;}
.maina h3 img {width:538px;height:358px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maina h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maina h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:538px;height:35px;margin-top:-35px;z-index:2;}
.maina p {overflow:hidden;position:relative;font-size:16px;text-align:center;width:538px;height:35px;line-height:35px;margin-top:-35px;z-index:3;}
.maina a {color:#fff;}
.maina a:hover {color:#fff;}


.mainb {overflow:hidden;float:right;width:638px;}

.mainba {overflow:hidden;width:638px;margin:0px auto;}

.mainbb {overflow:hidden;width:638px;margin:0px auto 0px;padding:0px 0px 8px;border-bottom:1px dotted #c1c1c1;}
.mainbb h3 {overflow:hidden;font-size:22px;text-align:center;height:45px;line-height:45px;}
.mainbb p {overflow:hidden;font-size:14px;color:#666;text-indent:2em;height:48px;line-height:24px;}
.mainbb a {color:#820333;}
.mainbb a:hover {color:#820333;}

.mainbc {overflow:hidden;width:638px;margin:15px auto 0px;}
.mainbc ul li {float:left;overflow:hidden;font-size:18px;background:url(img/bj4.jpg) no-repeat 0px 19px;width:618px;height:45px;line-height:45px;padding-left:20px;border-bottom:1px dashed #e3e3e3;}


.mainbd {overflow:hidden;wwidth:638px;height:46px;margin:0px auto;border-bottom:1px solid #c8cdd5;}
.mainbd h3 {float:left;font-size:24px;color:#828282;height:42px;border-bottom:4px solid #820333;}
.mainbd h3 span {color:#820333;}


.mainbe {overflow:hidden;width:638px;margin:15px auto 0px;}
.mainbe ul li {float:left;overflow:hidden;font-size:18px;width:638px;height:45px;line-height:45px;border-bottom:1px dashed #e3e3e3;}
.mainbe span {font-weight:bold;padding-right:10px;}


.mainbf {overflow:hidden;width:638px;margin:10px auto 0px;padding:0px 0px 8px;border-bottom:1px dotted #c1c1c1;}
.mainbf h3 {overflow:hidden;font-size:22px;text-align:center;height:45px;line-height:45px;}
.mainbf p {overflow:hidden;font-size:14px;color:#666;text-indent:2em;height:48px;line-height:24px;}
.mainbf a {color:#820333;}
.mainbf a:hover {color:#820333;}


.mainn2 {overflow:hidden;width:1200px;height:110px;margin:0px auto;}
.mainn2 a {float:left;text-indent:-999px;width:1200px;height:110px;}


.mainca {overflow:hidden;width:1160px;height:128px;margin:30px auto 0px;}
.mainca h3 {overflow:hidden;font-size:36px;color:#fff;text-align:center;height:65px;line-height:65px;}
.mainca p {overflow:hidden;font-size:14px;color:#fff;text-indent:2em;height:48px;line-height:24px;}
.mainca a {color:#fff;}
.mainca a:hover {color:#fff;}


.mainc {overflow:hidden;width:1200px;margin:20px auto 0px;}

.mainc1 {overflow:hidden;float:left;width:800px;}

.main2b {overflow:hidden;float:left;width:382px;height:135px;margin:15px 0px 0px;padding:0px 0px 0px;}
.main2b ul li {float:left;overflow:hidden;font-size:14px;width:382px;padding:0px 0px 10px;}
.main2b ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:26px;line-height:26px;margin:12px 0px 0px;}
.main2b ul li p {overflow:hidden;font-size:12px;color:#fff;text-indent:2em;line-height:21px;height:62px;}
.main2b a {color:#fff;}
.main2b a:hover {color:#fff;}


.main2bb {overflow:hidden;float:left;width:382px;height:135px;margin:15px 0px 0px;padding:0px 0px 0px 36px;}
.main2bb ul li {float:left;overflow:hidden;font-size:14px;width:382px;padding:0px 0px 10px;}
.main2bb ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:26px;line-height:26px;margin:12px 0px 0px;}
.main2bb ul li p {overflow:hidden;font-size:12px;color:#fff;text-indent:2em;line-height:21px;height:63px;}
.main2bb a {color:#fff;}
.main2bb a:hover {color:#fff;}


.maincd {overflow:hidden;float:right;width:368px;height:245px;position:relative;padding:10px 0px 0px 10px;}
.maincd h3 {overflow:hidden;width:368px;height:245px;z-index:1;}
.maincd h3 img {width:368px;height:245px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maincd h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maincd h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:368px;height:35px;margin-top:-35px;z-index:2;}
.maincd p {overflow:hidden;position:relative;font-size:16px;text-align:center;width:368px;height:35px;line-height:35px;margin-top:-35px;z-index:3;}
.maincd a {color:#fff;}
.maincd a:hover {color:#fff;}

.photoi2 {width:1260px;height:289px;margin:40px auto 0px;position:relative;}
.photoi2a {float:left;position:absolute;z-index:999;left:30px;top:95px;width:40px;height:68px;background:url(img/left2.png) no-repeat 0px 0px;cursor:pointer;}
.photoi2b {float:left;position:relative;overflow:hidden;width:1230px;padding-right:30px;}
.photoi2b ul li {overflow:hidden;_display:inline;float:left;width:380px;margin-left:30px;}
.photoi2b ul li h3 {overflow:hidden;position:relative;width:380px;height:253px;z-index:1;}
.photoi2b ul li h3 img {width:380px;height:253px;}
.photoi2b ul li p {overflow:hidden;font-size:16px;font-weight:bold;text-align:center;height:28px;line-height:28px;padding:8px 0 0;}

.photoi2c {float:left;position:absolute;z-index:999;right:30px;top:95px;width:40px;height:68px;background:url(img/right2.png) no-repeat 0px 0px;cursor:pointer;}

.mainj2 {overflow:hidden;width:1240px;margin:8px auto 0px;}
.mainj2 ul li {overflow:hidden;float:left;_display:inline;width:581px;height:135px;margin:28px 0px 0px 20px;padding:0px 0px 10px;border:1px solid #e3e3e3;border-left:8px solid #820333;}
.mainj2 ul li h3 {overflow:hidden;font-size:20px;text-align:center;height:45px;line-height:45px;padding:15px 0px 0px;}
.mainj2 ul li p {overflow:hidden;font-size:14px;text-indent:2em;line-height:24px;height:72px;padding:0px 25px;}
.mainj2 ul li p a {color:#c50102;}
.mainj2 ul li p a:hover {color:#c50102;}

.maine {overflow:hidden;width:1200px;height:45px;margin:40px auto 0px;}
.maine ul li {float:left;overflow:hidden;font-size:26px;color:#820333;font-weight:bold;text-align:center;background:url(img/bj5.jpg) no-repeat center 0px;width:116px;height:45px;line-height:45px;}
.maine ul li.line {width:19px;background:url(img/bj2.jpg) no-repeat center center;}

.mainf {overflow:hidden;width:1200px;height:45px;margin:40px auto 0px;}
.mainf ul li {float:left;overflow:hidden;font-size:26px;color:#820333;font-weight:bold;text-align:center;background:url(img/bj5.jpg) no-repeat center 0px;width:116px;height:45px;line-height:45px;}
.mainf ul li.line {width:64px;background:url(img/bj2.jpg) no-repeat center center;}


.maing {overflow:hidden;width:1200px;margin:10px auto 0px;position:relative;}

.zzp1 {float:left;width:890px;height:594px;overflow:hidden;display:none;}
.frame {width:890px;height:594px;overflow:hidden;}
.frame .list {list-style:none;padding:0;margin:0;width:89000px;}
.frame .list li {width:890px;height:594px;float:left;}
.frame .list li img {width:890px;height:594px;background:#fff;}
.frame #big_list2 {height:10000px;}
.frame #big_list2 li {clear:both;}
.frame #big_list4 {height:10000px;}
.frame #big_list4 li {clear:both;}
.l_frame2 {width:300px;height:630px;overflow:hidden; margin:8px 0 0;}
.l_frame2 .list {list-style:none;padding:0;margin:0;height:13500px;}
.l_frame2 .list li {width:300px;height:200px; padding:5px 0;cursor:pointer;}
.l_frame2 .list li img {width:300px;height:200px;}
.l_frame2 .list .cur { }

.zzp2 {float:left;width:300px; margin-left:10px;height:724px;overflow:hidden;}
.slide_nav {width:300px;height:43px;display:block;float:left;}
.slide_nav2 {width:300px;height:43px;display:block;}

.zzp3 {overflow:hidden; display:none;width:860px;height:110px; position:absolute;background:#000;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7; bottom:0; padding:15px; z-index:3; }
.zzp3 h3 {overflow:hidden;font-size:14px;color:#af0000;line-height:24px;}
.zzp3 p {overflow:hidden;font-size:12px;color:#fff;text-indent:2em;line-height:21px; padding:5px;}
.zzp3 a {color:#fff;}
.zzp3 a:hover {color:#af0000;}

.zzp4 {float:left;width:890px;height:724px;overflow:hidden;background:#fafafa;}








.mainha {overflow:hidden;width:1200px;margin:40px auto 0px;}
.mainha ul li {overflow:hidden;_display:inline;float:left;width:1150px;height:312px;padding-right:50px;background:url(img/bj8.jpg) no-repeat 312px 6px;}
.mainha ul li h2 {float:left;width:312px;height:312px;margin-right:50px;}
.mainha ul li h2 img {position:absolute;}
.aaaa {z-index:1;width:312px;height:312px;}
.mainha ul li h3 {overflow:hidden;font-size:30px;color:#820333;text-align:center;height:60px;line-height:60px;padding:35px 0px 10px;}
.mainha ul li h3 a {color:#820333;}
.mainha ul li h3 a:hover {color:#820333;}
.mainha ul li p {overflow:hidden;font-size:16px;color:#3c3c3c;text-indent:2em;line-height:42px;height:168px;}
.mainha ul li p a {color:#820333;}
.mainha ul li p a:hover {color:#820333;}



.mainn {overflow:hidden;float:left;width:516px;}
.mainn ul li {float:left;overflow:hidden;font-size:16px;background:url(img/bj1.jpg) no-repeat 0px 18px;width:496px;height:42px;line-height:42px;padding-left:20px;border-bottom:1px dotted #c1c1c1;}

.maino {overflow:hidden;float:right;width:664px;}
.maino ul li {float:left;overflow:hidden;position:relative;width:322px;height:215px;margin:0px 0px 0px 10px;}
.maino ul li h3 {overflow:hidden;width:322px;height:215px;z-index:1;}
.maino ul li h3 img {width:322px;height:215px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maino ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maino ul li h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:322px;height:32px;margin-top:-32px;z-index:2;}
.maino ul li p {overflow:hidden;position:relative;font-size:12px;text-align:center;width:322px;height:32px;line-height:32px;margin-top:-32px;z-index:3;}
.maino a {color:#fff;}
.maino a:hover {color:#fff;}



.mainr {overflow:hidden;width:1200px;height:80px;margin:0px auto;}
.mainr a {float:left;text-indent:-999px;width:1200px;height:80px;}


.mainq {overflow:hidden;width:1232px;margin:0px auto 0px;}
.mainq ul li {overflow:hidden;display:inline;float:left;width:550px;height:100px;margin:26px 0px 0px 16px;padding:14px 15px 0px 25px;border:1px solid #9b355c;}
.mainq ul li h3 {overflow:hidden;font-size:24px;height:40px;line-height:40px;}
.mainq ul li p {overflow:hidden;font-size:12px;color:#fff;text-indent:2em;line-height:24px;height:48px;}
.mainq a {color:#fff;}
.mainq a:hover {color:#fff;}


.title3 {overflow:hidden;width:1200px;margin:40px auto 0px;border-bottom:2px solid #820333;}
.title3 h3 {float:left;font-size:21px;color:#fff;letter-spacing:2px;background:#820333;line-height:50px;padding:0px 24px;}


.mains {overflow:hidden;width:1200px;margin:15px auto 0px;}
.mains li {float:left;font-size:14px;background:url(img/bj1.jpg) no-repeat 0px 17px;width:1178px;height:42px;line-height:42px;padding-left:22px;border-bottom:1px dashed #d6d6d6;}
.mains li a {overflow:hidden;float:left;width:760px;height:45px;}
.mains li span {float:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:right;width:140px;}


.page{margin:30px auto 0;text-align:center;}
.page a{border:1px #e5e5e5 solid;display:inline-block;padding:4px 10px 0;*padding-top:5px;margin:0 5px;height:22px;*height:21px;text-decoration:none;vertical-align:middle; line-height:18px}
.page a:hover{border:1px #cf4789 solid;color:#333}
.page span{display:inline-block}
.page .now a{color:#fff;border:1px #cf4789 solid}
.page .pre-n,.page .next-n{border:1px #e5e5e5 solid;color:#999;padding:4px 10px 0;*padding-top:5px;height:22px;*height:21px;margin:0 5px}
.page table {margin:0 auto;}
.page table td {line-height:18px;}
#pagenav {vertical-align:middle;}




.mainz {overflow:hidden;width:1180px;height:521px;background:url(img/bj22.jpg) no-repeat center 0px;margin:28px auto 0px;padding:21px 0px 0px 20px;}

.artist_l {float:left;width:1180px;position:relative;height:430px;}

.artist_l .a1 {left:0px;top:0px;overflow:hidden;width:321px;height:430px;position:absolute;cursor:pointer;}
.artist_l .a1 a {font-size:20px;text-align:center;overflow:hidden;width:321px;height:338px;line-height:32px;padding:92px 0px 0px;}
.artist_l .a2 {left:419px;top:0px;overflow:hidden;width:321px;height:430px;position:absolute;cursor:pointer;}
.artist_l .a2 a {font-size:20px;text-align:center;overflow:hidden;width:321px;height:338px;line-height:32px;padding:92px 0px 0px;}
.artist_l .a3 {left:837px;top:0px;overflow:hidden;width:321px;height:430px;position:absolute;cursor:pointer;}
.artist_l .a3 a {font-size:20px;text-align:center;overflow:hidden;width:321px;height:338px;line-height:32px;padding:92px 0px 0px;}

.artist_l a {color:#fff;background:#000000;filter:alpha(opacity=80);left:0px;position:absolute;top:0px;opacity:.8;}
.artist_l a:hover {color:#fff;text-decoration:none;}



#main {overflow:hidden;zoom:1;position:relative;margin:0px auto;}
#index_b_hero {width:1000px;height:666px;margin:auto;position:relative;}
#index_b_hero .heros {position:relative;width:1000px;height:666px;}

#index_b_hero .heros h3 {width:1000px;height:666px;z-index:1;}
#index_b_hero .heros h3 img {width:1000px;height:666px;}
#index_b_hero .heros h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:660px;height:78px;margin:-100px auto 0px;z-index:2;}
#index_b_hero .heros p {overflow:hidden;position:relative;font-size:14px;text-indent:7em;text-align:left;width:620px;height:63px;line-height:21px;margin:-72px auto 0px;padding:0px 20px;z-index:3;}
#index_b_hero .heros h5 {position:relative;font-family:Arial, Helvetica, sans-serif;margin:-98px 0px 0px 185px;padding:3px 10px;z-index:4;float:left;font-size:18px;color:#fff;letter-spacing:2px;font-weight:normal;background:#820336;}
#index_b_hero .heros h5 em {font-size:40px;}
#index_b_hero .heros p a {color:#fff;font-weight:bold;}
#index_b_hero .heros p a:hover {color:#fff;}

    #index_b_hero .hero-wrap {overflow:visible;position:absolute;}
    #index_b_hero .next, #index_b_hero .prev {position:absolute;top:50%;margin-top:-60px;z-index:3;}
        #index_b_hero .next:hover, #index_b_hero .prev:hover {background-color:orangered;}
    #index_b_hero .prev {right:0;}
    #index_b_hero .next {left:0;}
    #index_b_hero .disabled {background-color:#eee;}
    #index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero {background:#000;padding:0px;z-index:1;position:absolute;top:0;left:0;width:1000px;height:666px;overflow:hidden;left:2000px;}
    #index_b_hero .mask-right, #index_b_hero .mask-left {z-index:4;left:-1000px;filter:alpha(Opacity=20);opacity:.2;background:#000;overflow:hidden;}
    #index_b_hero .mask-right {left:1000px;}
    #index_b_hero .active {z-index:2;left:0;}
	
.icon-arrow-a-left {width:70px;height:120px;background:url(img/rightt.jpg) no-repeat 0px 0px;}
.icon-arrow-a-right {width:70px;height:120px;background:url(img/leftt.jpg) no-repeat 0px 0px;}


.mainkk {overflow:hidden;width:1120px;height:650px;background:url(img/bj12.jpg) no-repeat 0px 0px;margin:40px auto 0px;padding:14px 40px 0px 40px;}

.mainkka {overflow-y:auto;float:left;width:692px;height:575px;margin:20px 0px 0px;}

.mainkkb {overflow:hidden;float:right;width:376px;margin:0px auto;}
.mainkkb ul li {_display:inline;overflow:hidden;float:left;width:188px;text-align:center;margin:12px 0px 0px;}
.mainkkb ul li h3 {overflow:hidden;height:150px;}
.mainkkb ul li h3 img {width:150px;height:150px;}
.mainkkb ul li p {overflow:hidden;font-size:14px;height:36px;line-height:18px;margin:5px 0px 0px;}
.mainkkb a {color:#16495c;}
.mainkkb a:hover {color:#781800;}


.box1 {overflow:hidden;width:1200px;margin:28px auto 0px;}



.maina2 {overflow:hidden;float:left;width:68px;}

.mainbo {overflow:hidden;float:left;width:255px;}
.mainbo img {width:240px;height:160px;}

.mainc66 {overflow:hidden;float:right;width:848px;}
.mainc66 ul li {overflow:hidden;float:left;width:384px;padding:9px 20px 0px;}
.mainc66 ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:32px;line-height:32px;}
.mainc66 ul li p {overflow:hidden;font-size:12px;color:#848484;text-indent:2em;line-height:21px;height:42px;}
.mainc66 ul li p a {color:#820333}
.mainc66 ul li.first {overflow:hidden;float:left;width:848px;padding:0px 0px 6px;border-bottom:1px dotted #c1c1c1;}
.mainc66 ul li.first h3 {overflow:hidden;font-size:16px;text-align:center;height:32px;line-height:32px;}
.mainc66 ul li.first p {font-size:14px;}
.mainc66 ul li.first p a {color:#820333}

.weibo {overflow:hidden;width:1160px;height:35px;background:#820333;margin:40px auto 0px;padding:0px 20px;}
.weibo h3 {float:left;font-size:25px;color:#820333;letter-spacing:5px;background:#fff;line-height:35px;padding:0px 10px;}
.w10000 {overflow:hidden;width:1200px;margin:32px auto 0px;}


.footer {overflow:hidden;font-size:14px;color:#666;text-align:center;background:#f6ebef;width:100%;line-height:24px;margin:20px auto 0px;padding:25px 0px 20px;}
.footer h2 {padding:0px 0px 8px;}
.footer h3 {font-size:14px;font-weight:normal;line-height:32px;}
.footer a {color:#666;}
.footer a:hover {color:#820333;}


.mainj3 {overflow:hidden;width:1257px;margin:0px auto;}
.mainj3 ul li {_display:inline;overflow:hidden;float:left;width:278px;margin:30px 0px 0px 29px;}
.mainj3 ul li h3 {overflow:hidden;width:278px;height:360px;}
.mainj3 ul li h3 img {width:278px;height:360px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainj3 ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainj3 ul li p {overflow:hidden;font-size:14px;text-align:center;height:40px;line-height:40px;}

